
@font-face {
  font-family: "Archivo";
  src: local("Archivo"), url("../../pact/src/assets/fonts/archivo/Archivo-ExtraLight.ttf");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Archivo";
  src: local("Archivo"), url("../../pact/src/assets/fonts/archivo/Archivo-ExtraLightItalic.ttf");
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "Archivo";
  src: local("Archivo"), url("../../pact/src/assets/fonts/archivo/Archivo-Light.ttf");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Archivo";
  src: local("Archivo"), url("../../pact/src/assets/fonts/archivo/Archivo-LightItalic.ttf");
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: "Archivo";
  src: local("Archivo"), url("../../pact/src/assets/fonts/archivo/Archivo-Regular.ttf");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Archivo";
  src: local("Archivo"), url("../../pact/src/assets/fonts/archivo/Archivo-Italic.ttf");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Archivo";
  src: local("Archivo"), url("../../pact/src/assets/fonts/archivo/Archivo-Medium.ttf");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Archivo";
  src: local("Archivo"), url("../../pact/src/assets/fonts/archivo/Archivo-MediumItalic.ttf");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Archivo";
  src: local("Archivo"), url("../../pact/src/assets/fonts/archivo/Archivo-Black.ttf");
  font-weight: bold 500;
  font-style: normal;
}

@font-face {
  font-family: "Archivo";
  src: local("Archivo"), url("../../pact/src/assets/fonts/archivo/Archivo-BlackItalic.ttf");
  font-weight: bold 500;
  font-style: italic;
}

:root {
  font-family: Archivo, system-ui, Avenir, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-weight: 300;

  /*color: rgba(255, 255, 255, 0.87);*/

  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-family: "Archivo", Arial, sans-serif;
  margin: 0;
  min-width: 320px;
  min-height: 100vh;
}